<!DOCTYPE html>
<html lang="=en" id="dragonet">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Spotted Mandarin Dragonet</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Spotted Mandarin Dragonet</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        Due to its vivid coloration and abstract markings, the Spotted Mandarin Dragonet is 
                        also commonly referred to by the nickname of Psychedelic Mandarin; it is also arguably 
                        the most stunning "reef-safe" fish species in the hobby. Spotted Mandarin Dragonets 
                        can be found in the wild throughout the Western Pacific where they are constantly on 
                        the search for zooplankton within the many caves and crevices among shallow reefs. 
                        Spotted Mandarin Dragonets are very peaceful species and will get along well with 
                        other aquarium inhabitants that aren't too aggressive for them. Spotted Mandarin 
                        Dragonets demand pristine water conditions and require a well established aquarium in 
                        addition to a constant supply of live amphipods and copepods. Although the Spotted 
                        Mandarin Dragonet is a popular and spectacular species it isn't as hardy as most 
                        marine fish and should only be kept by expert hobbyists that can meet their special 
                        needs. They are readily available from online retailers, but aren't as commonly 
                        supplied at local stores.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Spotted Mandarin Dragonets require an established aquarium of at least 30 gallons and 
                        must be provided with an abundance of live sand and live rock for grazing as well as 
                        hiding. They have a very small biological impact upon their environment, but require 
                        excellent water quality and should be provided with efficient, high quality biological 
                        and mechanical filtration in conjunction with a protein skimmer and a refugium 
                        (to support live zooplankton populations). They are a very peaceful species and should 
                        be kept with peaceful tank mates of a similar size as they can be picked on by more 
                        aggressive and territorial fish.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Spotted Mandarin Dragonets are carnivores and constantly patrol the sand, corals, and 
                        the reefs in search of amphipods, copepods, and other planktonic food sources within 
                        their natural environment. A supply of live amphipods or copepods is required for 
                        their survival in the aquarium, but they can sometimes be conditioned to accept other 
                        meaty foods such as live, frozen, freeze-dried, and vitamin enriched brine shrimp, 
                        blood worms, and finely chopped mysis shrimp as well as small, Spirulina-based flake 
                        foods. They will eat zooplankton at their leisure, but feed other supplements once to 
                        twice a day if they are eventually accepted.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/dragonet.jpg" alt="Spotted Mandarin Dragonet">
                </aside> 
            </div>
        </div>
    </body>   
</html>